name: 'Basic Page'
package: Lightning
core: 8.x
type: module
description: 'Provides a "Basic Page" content type that is, indeed, very basic.'
version: '8.x-2.400-dev'
dependencies:
  - lightning_core
